header .top-header{ background: #E46323;

    background: linear-gradient(90deg, rgba(228, 99, 35, 1) 0%, rgba(214, 66, 38, 1) 100%); }



.cont-list li{ color:#fff; }

.cont-list li a{ color:#fff; }

.cont-list li a:hover{ background:#333; color:#fff; }

.menubar .navbar{ background:#FBF3E4; }



/* menu css */

.navbar-light .navbar-nav .nav-link { color:#48435a; }

.navbar-light .navbar-nav .nav-link:hover{ color:#fff; background:#E8871E; }

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, 

.navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link

{ color:#fff; background:#E8871E; }





.cart-bx a{  color:#ffffff; background: #E8871E; }

.cart-bx a:hover{ background:#cc435a; color: #fff; }









.seasion-bx .text h3{ color:#0d4671; }

.services-caro .owl-nav .owl-prev{ background:#E8871E !important; color:#fff !important; }

.services-caro .owl-nav .owl-prev:hover, .services-caro .owl-nav .owl-next:hover

{ background:#333 !important; }

.services-caro .owl-nav .owl-next{ background:#E8871E !important; 

    color:#fff !important; }







.baner-body .banner-con h4{ color:#fff; }

.baner-body .banner-con h2{ color:#ffffff; }

.baner-body .banner-con a{ 

    background: #cc435a;

    color: #333;

    border-radius: 20px;

    font-weight: 500; 

}

.baner-body .banner-con a:hover{ background:#333; }

.view-pack-btn a{ background:#ff7300; color:#fff;  }

.view-pack-btn a:hover{ background:#333; }



.abut-con h4{ 

    font-family: 'Karla', sans-serif;

    font-size: 12px;

    letter-spacing: 3px;

    text-transform: uppercase;

    color:#C96A12;

    font-weight: 700; 

}



.abut-con a.buttn:hover{ text-decoration: none; background:#333; }

.abut-con ul li{ color:#000;  }

.abut-con ul li:before{  background:#ffeec514; }

.about-image{  background:#ffeec514;  }





.advances-head h2{ color:#cc435a; }

.benefit-con{  background: #f9f9f9; }

.benefit-con span{ background: #f9f9f9; }



.packages-se{ color: #fff; }

.pack-offe-bx{ background:#ff96bc; }

.pack-offe-bx h4{ color:#000; }

.pack-offe-bx h3 span{ background:#ff7300; color:#fff; }

.pack-offe-bx h2{ color:#333; }

.pack-offe-bx a{ background:#ff7300; color:#fff; }

.pack-offe-bx a:hover{ background:#333; }



.pack-list-bx h3{ color:#333; }

.pack-list-bx h2{ color:#333; }

.pack-list-bx h4{ color:#333; }

.pack-list-bx a{ background:#ff7300; color:#fff; }

.pack-list-bx a:hover{ background:#333; }



.pack-list-bx.org{ background:#e8b852; }

.pack-list-bx.yellw{ background:#a6ee52;  }

.pack-list-bx.sky{ background:#4bebe1;  }

.pack-list-bx.blue{ background:#8e54f1;  }

.pack-list-bx.pink{ background:#ec558a; }





.bok-now-bx{ background:#fff;}

.bok-now-bx h4{ color:#f4d78f; }

.bok-now-bx .btn{ background:#2e3192; color:#fff; }



.testimonail-se{ background:#F4E6C9; }

.testi-head h2{ color: #48435a;

    font-family: "Cormorant Garamond", serif;

    font-weight: 600; }



.testi-con{ background:#f5f5f5; }

.testi-con h4{ color: #282534;

    font-family: "Cormorant Garamond", serif;

    font-weight: 600;

    font-size: 28px; }



.about-page-sec{ background: #544881 url(../images/bredcrum.png) no-repeat center right;

     border-bottom: solid 1px #b1b1b1; background-size: 70% 100%; }

.about-page-sec h1{ color:#ffffff; font-weight: 700;  }

.about-page-sec ul li{ color:#fff; }

.about-page-sec ul li a{ color:#fff; }

.mission-bx h2{ color:#cc435a; }





.features-se{ background:#f5f5f5;  }

.fea-head h3{ color:#cc435a; }

.fea-bx{ background:#fff;  }



.service-pag-bx h2{ color:#cc435a; }



.services-list li{ color:#000; }

.services-list li:before{  background:#333 !important; }



.satifaction-details{ background:#fff;  }

.satifaction-details h3{ color:#E8871E; }

.satifaction-item h2{ color:#E8871E; }

.search-bx .btn{ background:#E8871E; }

.download-btn{ background:#ff7300; }

.download-btn:hover{ background:#ff7300; }

.report-head h2{ color:#544881;  }   

.cont-form button{ background:#4ebcd2; }

.cont-form button:hover{ background:#333; }

.testimonial-section-alt{ 

    background: radial-gradient(circle at 50% 120%, #F7B04A 0%, #EC9430 30% 30%, #FBF3E4 68%);

}





.table-bx h4{ color:#ffffff; }

.footer-se{ background:#331e19; color:#fff; }

.follow-bx h3{ color:#ffffff; }

.foter-first li a{ background: #E8871E; }

.foter-first li a i{   }

.foter-con-two h3{ color:#ffffff; }

.foter-con-two ul li a{ color:#fff; }

.copyright-sec{ background:#E8871E; color:#fff; }



/*.con-sect{ background:radial-gradient(circle at 50% 120%, #F7B04A 0%, #EC9430 30%, #FBF3E4 68%); padding:50px 0; float: left; width: 100%; text-align: center; }*/
.con-sect{ background:radial-gradient(circle at 50% 120%, #F7B04A 0%, #EC9430 30%, #FBF3E4 68%); padding:0px 0px 50px; float: left; width: 100%; text-align: center; }
.con-sect h1 { color: #48435a; font-family: "Cormorant Garamond", serif; font-weight: 600; }

.con-sect img {

    width: 212px;

    margin: 0 0 10px;

}

.con-sect h4{

        text-transform: uppercase;

        font-size:15px;

        margin:40px 0;

        font-weight: 400;

}



.con-sect h4 span{    

    border: solid 2px #E8871E;

    padding: 8px 20px;

    border-radius: 50px; }

.con-sect p{ margin: 0; }

.con-sect a{ color: #fff; }

.con-sect a:first-child{ margin-right: 20px; }

.con-sect a span {

    border: solid 1.5px #fff;

    text-align: center;

    color: #fff;

    border-radius: 150px;

    font-size: 16px;

    line-height: 37px;

    background: #cc435a;

    padding: 8px 9px;

    margin: 0 10px 0 0

}





